---
title: Retrieve the current account
url: https://runapi.ai/docs/api/management/current-account/retrieve.md
canonical: https://runapi.ai/docs/api/management/current-account/retrieve
locale: en
---

# Retrieve the current account

Retrieve the user and account context available to the presented API key.

## Endpoint

GET /api/v1/me

Base URL: https://runapi.ai

API version: v1

Authentication: Authorization: Bearer YOUR_API_KEY


Authorization: Returns only the account and user bound to the presented Standard API key.

## Success response

HTTP 200 - GET /api/v1/me

```json
{
  "account": {
    "id": 7,
    "name": "Example Studio"
  },
  "email": "ada@example.com",
  "id": 42,
  "name": "Ada"
}
```

## Error response (401)

HTTP 401

```json
{
  "error": "Authentication required"
}
```

## Error response (403)

HTTP 403

```json
{
  "error": "Standard API key required"
}
```

## cURL example



### curl

```curl
curl -X GET https://runapi.ai/api/v1/me \
  -H 'Authorization: Bearer YOUR_API_KEY'
```

## Related reference

- [Current Account](/docs/api/management/current-account)
- [Current Account object](/docs/api/management/current-account/object)
